Subject: CS Candidate - Debraj Datta Chaudhury
From: Debraj Datta Chaudhury <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:03:00 -0400

| | CS Test

Name | Debraj Datta Chaudhury
E-mail | [email-masked]
Phone Number | (91) 9582676191
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Concentrix | Team Leader | 12-02-20 | 37500
Previous Employer 2 | Aegis | CCO | 26-11-10 | 9000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. First I will what is the error message, if it is "Page cannot be displayed" or " This website cant be reached". I will try to open another web page "google.com" if I get the same error then first thing I will check my Internet connection. If the internet is working I will try deleting the cashe ,cookied and temp files from the browser by pressing "ctrl+shift+del", close the browser and reopen it amd again try to access the page.
If the issue persist, then I will open "Run" by pressing " Windows + R" then type in "cmd.exe" and open Command Promt and type the "ping www.google.com" and check if there is any data lost or not.
If no data is lost I will try to access the website using a different browser, if still the issue persist I will disconnect the wifi or the lan cable from my system and try to reconnect and ckeck, if issue still not resolved I will open "Run" and type "ncpa.cpl" and click and delete the network I am connceted to then, reboot the router and recreate another network. Now if I see a yellow triangle while creating the new network the I need to contact my ISP.
If data is lost, then I need to reset the router and if not able conncet need to contact support.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

First I will apologize to the customer for the delay and the error. Then I will reconfirm the address and check where the address is wrong the house number, or the area.
If is the incorrect house number, I will check the delivery status and the payment method. If the order is prepaid and pizza is delivered I will retake the order and make it complementary. If it is not delivered I will contact the delivery boy and share the correct address and assure the customer that he will receive his pizza with in few minutes and as per policy whether it is pre paid or not if it is more than 30 minutes the pizza will be free.
Incase its an incorrect area and it will take longer for the delivery boy to reach the right location I will retake the order and make it complementary, if the order is already paid for then I will issue a refund.

What were your responsibilities in your last employment. Please explain in 150-200 words. | My last employment was with Convergys India Services, where I was working for a Credit card process(Citi Bank US), Its an inbound customer support process, assisting clients with their quiries regarding credit card billing, payments, account maintainace and offers related to credit card. There was target for after support sales as well. But the main focus is on Customer Satisfaction, however the target for sales was also stringent, we mostly sell product related to credit card such as Balance Transfer, Card Usage related products and products like Credit Protector. We also help the customers with their online accounts, from setting up the online accont to helping them to navigate through the website, we promote self service to the customers. As I was a Senior CCO I used to take escalation calls as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The basic difference between good customer service is, in good customer service you just resolve the customer query but in great customer service you make the customer feel special, appreciate their loyalty, and walk a extra mile to make them happy.
Ex: Good Customer service: CX- What is my card balance?
Rep: The balace on your card is $2000
CX- Thankyou.
Rep: Close the call.
Ex: Great Customer Service
CX- What is my balance?
Rep: I will be happy to help you with the balance on your credit card. The balace on your card is $2000 and you have $2500 available to use on your accout and your last bill was $500.
I also appreciate you for being a loyal customer with us for last 3 years.
CX- Thankyou.
Rep: Is there anything else I may help you with regarding your Card?
CX- Thank you.
Rep: Closed the call.

What according to you makes you a good candidate for customer service or technical support job?

1. I am a good listener.
2. I can vary my rate of speech and my instruction delivery according to the customers undersatnding and ability.
3. As been working with US customers for a long time I have good understanding of their accent.
4.I am patient.
5.My main focus is on Customers Satisfaction.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |